Loading...
Searching...
No Matches
sort.cpp File Reference
`#include "sort.hpp"`

Go to the source code of this file.

## Functions

void | apply_nms (vector< TrackingBox > &detections, double nms_iou_thresh)

## Function Documentation

## apply_nms()

void apply_nms | ( | vector< TrackingBox > & | detections,
|  | double | nms_iou_thresh )

Definition at line 51 of file sort.cpp.

Referenced by SortTracker::update().